Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用快手 Kling 3.0 将参考图片动画化为 4K 视频。可选合成音频。
kuaishou/kling-v3-4k-i2v
kling-v3-4k
image-to-video
sound: true
false
POST https://vibetoken.cn/v1/videos/generations
{id, status: "pending"}
GET /v1/videos/generations/{id}
success
failed
[3, 15]
duration
cfg_scale
negative_prompt
curl https://vibetoken.cn/v1/videos/generations \ -H "Authorization: Bearer $VIBETOKEN_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "kuaishou/kling-v3-4k-i2v", "prompt": "the subject turns toward the camera and smiles", "image_urls": ["https://example.com/portrait.jpg"], "duration": 5, "sound": true }'
{ "id": "kling_002…", "status": "pending", "model": "kuaishou/kling-v3-4k-i2v" }
curl https://vibetoken.cn/v1/videos/generations/kling_002… \ -H "Authorization: Bearer $VIBETOKEN_API_KEY"
{ "id": "kling_002…", "status": "success", "data": [{ "url": "https://…mp4" }] }